{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Vũ  Thị Sửu",
            "Khu Vực làm sạch": "Nhà ăn, hành lang, cầu thang, WC T2, chung cư",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Kiều Thị Kim Ngân",
            "Khu Vực làm sạch": "Hành lang, cầu thang, wc T3, wcT1",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Thanh",
            "Khu Vực làm sạch": "PGD, thang bộ. thang máy, hầm, ngoại cảnh, wcT1",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h15",
                    "Nội dung công việc": "Thu rác, hút bụi thảm tầng 2"
                },
                {
                    "Thời gian": "7h15-7h50",
                    "Nội dung công việc": "Làm sạch wc nam nữ T2"
                },
                {
                    "Thời gian": "7h50-8h00",
                    "Nội dung công việc": "Lau bàn ghế chờ, cây nước"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Quét lau sàn, bàn fhế, cây nước, trong phòng ăn."
                },
                {
                    "Thời gian": "8h30-10h00",
                    "Nội dung công việc": "Quét lau chung cư từ T15-T7 ( cầu thang trong nhà và ngoài trời, cách hôm làm 1 hôm, tuần lau 2 lần)."
                },
                {
                    "Thời gian": "10h00-12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Trực wc T1, 2,3, lau tam cấp, sàn sảnh, T1"
                },
                {
                    "Thời gian": "13h30-15h30",
                    "Nội dung công việc": "Đẩy ẩm chung cư,"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Trực lại WC T1,2, tua lại phòng ăn, thu rác."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa, gạt kính sảnh T2, biển bảng, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Chà gạt ốp tường thang máy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Trà gạt kính cầu thang bộ, kính sảnh T2"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh góc mép chân tường, TVS phòng ăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện chung cư, lau lan can CTB"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Hút bụi, gạt kính bên trong TVS WC, cọ rửa thùng rác, quét mạng nhện"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h00",
                    "Nội dung công việc": "Làm sạch WC T1 hai đầu, lau bàn ghế chờ, quầy giao dịch."
                },
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Hút bụi thảm T3"
                },
                {
                    "Thời gian": "7h20-7h50",
                    "Nội dung công việc": "Làm sạch WC T3"
                },
                {
                    "Thời gian": "7h50-8h30",
                    "Nội dung công việc": "Tua trực cây nước sảnh, WC T3"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Quét lau sảnh, bậc tam cấp chung cư, làm sạch thang máy chung cư"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Quét lau sảnh các tầng chung cư từ T15-T7"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Tua trực toàn bộ các vị trí tam cấp, sảnh, cầu thang, WC T1,2,3."
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực hành lang, WC T2,3,"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh chung cư, và sảnh các tầng từ T15-T7"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ +  trực phát sinh"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Trực lại WC T1,2, tua lại phòng ăn, thu rác."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa, gạt kính sảnh, biển bảng, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Chà gạt ốp tường thang máy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Trà gạt kính cầu thang bộ, kính sảnh T1"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh góc mép chân tường, TVS phòng ăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện chung cư, lau lan can CTB"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Hút bụi, gạt kính bên trong TVS WC, cọ rửa thùng rác, quét mạng nhện"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h40",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "6h40-7h30",
                    "Nội dung công việc": "Làm sạch sàn toàn bộ phòng giao dịch"
                },
                {
                    "Thời gian": "7h30- 8h00",
                    "Nội dung công việc": "Quét lau cầu thang bộ tầng 6 xuống T1, thang máy"
                },
                {
                    "Thời gian": "8h00-8h45",
                    "Nội dung công việc": "Quét hầm xe, hầm chung cư, giặt đồ."
                },
                {
                    "Thời gian": "8h45-10h40",
                    "Nội dung công việc": "Trực lại wc T1 hai đầu, đẩy khô sàn giao dich, đẩy ẩm tam cấp, 2 đầu, trực thang máy, làm định kỳ"
                },
                {
                    "Thời gian": "10h40-11h00",
                    "Nội dung công việc": "Thu rác, giặt đồ"
                },
                {
                    "Thời gian": "11h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại bàn quầy giao dịch, cửa kính, rác nổi cầu thang bộ, thang máy, ngoại cảnh."
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm, trực lại wc toàn bộ T1."
                },
                {
                    "Thời gian": "15h00-17h00",
                    "Nội dung công việc": "Nghỉ"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Trực lại toàn bộ, tam cấp, sảnh hành lang, wc Tâng 1,2,3.  Thu rác các tầng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa, gạt kính sảnh, biển bảng, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Chà gạt ốp tường thang máy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính trong ngoài xung quoanh tòa nhà"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh góc mép chân tường Gạt kính trong ngoài xung quoanh tòa nhà"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện chung cư, lau lan can CTB"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Hút bụi, gạt kính bên trong TVS WC, cọ rửa thùng rác, quét mạng nhện"
                }
            ]
        }
    }
}